"use strict";
const install = require("../../utils/vue/install.js");
const table = require("./src/table.js");
const tableColumn = require("./src/tableColumn.js");
install.withInstall(table.default, { TableColumn: tableColumn.default });
install.withNoopInstall(tableColumn.default);
